Versión de API
Consultar un pedido
La referencia detallada de campos se muestra en inglés. Los identificadores y valores de API no cambian.
GET
/api/order/{soNumber}Solicitud
soNumber | Path parameter: formatted V1 sales order number. |
|---|
Respuesta
soNumber is the formatted V1 sales order number (so_number_formatted), not the external order_number or a V2 order ID. Returns a single order and items from the current account. This route does not list orders.
V1 responses use the original endpoint-specific JSON structure. Do not wrap them in the V2 code/message/data envelope.
Notas de integración
soNumber is the formatted V1 sales order number (so_number_formatted), not the external order_number or a V2 order ID. Returns a single order and items from the current account. This route does not list orders.